Support » Plugin: CDN Enabler - WordPress CDN Plugin » PHP Parse error with version 1.0.5

  • Resolved xrampage16

    (@xrampage16)



    Received this error after update which took down a few of my sites

    PHP Parse error: syntax error, unexpected ‘[‘ in ./wp-content/plugins/cdn-enabler/cdn-enabler.php on line 44

    It looks to be these sections

    /* loader */
    add_action(
    ‘plugins_loaded’,
    [
    ‘CDN_Enabler’,
    ‘instance’,
    ]
    );

    /* uninstall */
    register_uninstall_hook(
    __FILE__,
    [
    ‘CDN_Enabler’,
    ‘handle_uninstall_hook’,
    ]
    );

    Should they be array’s?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Parse error with version 1.0.5’ is closed to new replies.